<?php
session_start();
include('../config.php');

if($_GET['NombreTemporalPDF_Completo']) $NombreTemporalPDF_Completo=$_GET['NombreTemporalPDF_Completo']; else $NombreTemporalPDF_Completo=$_POST['NombreTemporalPDF_Completo'];

unlink($NombreTemporalPDF_Completo)

?>